<?php
include __DIR__ . '/config.php';

$data = $conn->query("
SELECT COUNT(DISTINCT session_id) as t 
FROM visitors 
WHERE created_at >= NOW() - INTERVAL 5 MINUTE
");

echo $data->fetch_assoc()['t'];